/**
 * Theme Name: Byron Child
 * Template: byron
 * Version: 1.0
 * Description: Website developed by Optimize Worldwide // Bay Area Digital Advertising Agency
 * Author: Optimize
 **/

#featured-title .inner-wrap { padding: 133px 0 50px; }
#featured-title #breadcrumbs { display: none; }
img.optimize-logo { height: 35px !important; }
#site-logo #site-logo-inner { max-width: 320px !important; }
.wpcf7 p label { color: #fff; }
.grecaptcha-badge { width: 70px !important; overflow: hidden !important; transition: all 0.3s ease !important; left: 4px !important; }
.grecaptcha-badge:hover { width: 256px !important; }
@media only screen and (max-width: 991px) { img.ssl-logo { margin: 0 auto; text-align: center; } }
